header=DSA Editor

#buttons
buttonUpdateDSA=Update DSA
buttonCompleteDSA=Complete DSA
buttonEnter=Enter
buttonSave=Save
buttonSaveDSATemplate=Save DSA Template
buttonBack=Back
buttonOK=OK
buttonCancel=Cancel
buttonLogout=Logout
buttonCreateDSATemplate=Create DSA Template
buttonViewDSA=View DSA
buttonViewDSATemplate=View DSA Template
buttonRawDSA=Raw DSA
buttonRawDSATemplate=Raw DSA Template
buttonEditDSA=Edit DSA
buttonEditDSATemplate=Edit DSA Template
buttonClose=Close

#labels
labelUID=UID
labelVocabularyURI=Vocabulary URI
labelDataClassification=Data Classification
labelTitle=Title
labelPurpose=Purpose
labelGoverningLaw=Governing Law
labelIndemnities=Indemnities
labelParties=Parties
labelValidity=Validity
labelPolicies=Policies
labelType=Type
labelUserPreferences=User Preferences
labelPartiesPolicies=Parties Policies
labelAuthorisations=Authorisations
labelDataSubjectAuthorisations=Data Subject Authorisations
labelObligations=Obligations
labelProhibitions=Prohibitions
labelAnalyticsResultPolicies=Analytics Result Policies
labelCategoryNonPersonalData=Non Personal Data
labelCategoryBusinessData=Business Data
labelCategoryPersonalData=Personal Data
labelCategorySpecialCategory=Special Category
labelCategorySensitiveData=Sensitive Data
labelCategoryBusinessDataHighlyConfidential=HighlyConfidential
labelCategoryBusinessDataConfidential=Confidential
labelCategoryBusinessDataPublic=Public
labelCategorySpecialCategoryAdministrativeData=Administrative Data
labelCategorySpecialCategoryIdentificationDetails=Identification Details
labelCategorySpecialCategoryContactDetails=Contact Details
labelCategorySpecialCategoryJuridicalData=Juridical Data
labelCategorySensitiveDataMedicalData=Medical Data
labelCategorySensitiveDataSexualData=Sexual Data
labelCategorySensitiveRacialEthnicData=Racial Ethnic Data
labelCategoryReligionOpinionData=Religion Opinion Data
labelCategoryPoliticalOpinionOrOtherBeliefsData=Political Opinion Or Other Beliefs Data
labelSize=Size
labelStatus=Status
labelSelectRole=Select a role
labelDC=Data Controller
labelDP=Data Processor
labelDS=Data Subject
labelPurpose1=Administrative
labelPurpose2=Institutional Administrative Activity
labelPurpose3=Accounting
labelPurpose4=Marketing
labelPurpose5=Healthcare Services
labelPurpose6=ScientificResearch
labelPurpose7=Statistical
labelPurpose8=Profiling
labelPurpose9=Law Obligations
labelPartyName=Name
labelPartyRole=Role
labelPartyResponsibilities=Responsibilities
labelPartyUpdateRole=Update Role
labelPartyUpdateResponsibilities=Update Responsibilities
labelDescription=Description
labelPolicy1=Deny all
labelPolicy2=Deny all and Delete now
labelPolicy3=Delete in a specified period
labelExpirationPolicy=Expiration Policy
labelUpdatePolicy=Update Policy
labelRevocationPolicy=Revocation Policy
labelGlobalPoliciesParties=General Policies
labelMetadata=Additional Information
labelStartDate=start date:
labelEndDate=end date:
labelDuration=duration of offline licenses
labelUnit=days
labelPeriodInDays=Period in days

#messages
messageRoleSelection=Please select your role:
messageLoadingApplicationVersion=Error loading version of application.
messageActionError=The action is not allowed for the user
messageClose=\n Close this window to continue.
messageNotAvailable=N/A
messageBack=Do you really want to leave this page? If you want to finish the editing click again on Back button: all contents not previously saved will be lost.
messageVocabularyURI=Please enter the URI of the Vocabulary that you want to use for your DSA.
messageVocabularyURIShort=Please enter a Vocabulary URI
messageVocabularyLoading=Loading Vocabulary and creating DSA. Please, wait ...
messageErrorGettingDSA=Error while getting a new DSA UID
messageErrorEditingDSA=. Cannot edit DSA.
messageErrorGettingNewDSA=Error while getting a new DSA UID. Cannot edit DSA.
messageEditDenied=You are not authorised to modify this field.
messageCategorySelection=Please select an inner node for category.
messageFileRemoved=File removed.
messageDeleteOperationFailed=Delete operation is failed!
messageDSASelection=Error while loading your DSA. Please select a table row.
messageDSALoading=Loading your DSA. Please, wait ...
messageDSAErrorLoading=Error while loading your DSA.
messageDSAErrorOpening=Error opening dsa. Please select a table row.
messageGenericError=Unable to proceed.
messageOperationCompleted=Operation completed.
messageConnectionError=Unable to connect with the server:
messageLoggedAs=Logged as:
messageSaving=Saving your DSA. Please, wait ...
messageErrorSaving=Error while saving your DSA
messageContinue=. Click to continue working.
messageDoneAndContinue=Done. Click to continue working.
messageDSASavedWithWarning=Your DSA has been saved. However we are currently unable to generate language-expressions for automated analysis. Click to continue working.
messageDSASavedWithError=Error while saving your DSA.
messageUpdating=Updating your DSA. Please, wait ...
messafeErrorUpdatingDSA=Error while updating your DSA. Click to continue working.
messageInfoMissingConsent=Please, consent to the use of your personal data!
messageInfoMissingUserPreferences=Please, fill in the not specified fields!
messageFinalizing=Finalizing your DSA. Please, wait ...
messageDSACompletingWithError=Error while completing your DSA. Click to continue working.
messageDSACompleteWithWarning=Your DSA has been completed. However we are currently unable to generate language-expressions for automated analysis. Click to continue working.
messageLoadingFromRemoteRepository=Loading your DSA from remote repository. Please, wait ...
messagesLoadingAndRetry=Error while loading your DSA. Please try again.
messageErrorEditDSA=Error while loading your DSA: cannot edit DSA in status COMPLETED or AVAILABLE.

#consent acquisition
CONSENT_STATEMENT = I consent to the use of my personal data for the following purpose:
CONSENT_STATEMENT_OBTAINED = The data subject has provided the consent to the use of personal data for the following purpose:
CONSENT_STATEMENT_NOT_OBTAINED = The data subject has not provided the consent to the use of personal data for the following purpose:
ASK_FOR_CONSENT_STATEMENT = The consent to the use of personal data is required by the Data Subject
CONSENT_WARNING_MESSAGE = The consent of the Data Subject is required for this DSA
CONSENT_INFO_MESSAGE = The consent of the Data Subject is not required for this DSA

#user interface support messages
tooltipHelpDownload=Click to open the user manual
tooltipDescription=Click to see the Definition of the Agreement
tooltipTitle=The Title is a label to identify the DSA
tooltipMetadata=Click to see the DSA metadata
tooltipUUID=The Universal Unique Identifier to programmatically detect the DSA
tooltipVocabulary=The vocabulary used for the rules definition
tooltipPurpose=The data sharing purpose
tooltipDataClassification=The nature of the data covered by the DSA
tooltipGoverningLaw=Which law(s) the parties choose to apply
tooltipIndemnities=Fees for use and/or penalties in case of not sharing the data once it has been agreed
tooltipParties=The parties involved into the DSA
tooltipGlobalPoliciesParties=Policies to be applied in particular circumstances
tooltipExpirationPolicy=Policies to be applied when the DSA expires
tooltipRevocationPolicy=Policies to be applied when the DSA is revoked
tooltipUpdatePolicy=Policies to be applied when the DSA is updated
tooltipValidity=start and end date, and the duration of off-line licences for the DSA
tooltipUpdateButton=Save the DSA and make it available for further changes
tooltipSaveTemplateButton=Save the DSA template and make it available for further changes
tooltipCompleteButton=Complete the DSA. You cannot make other changes after this action.
tooltipBackButton=Exit without saving changes
tooltipAuthorizations=What the parties can do on the data
tooltipObligations=What the parties must do on the data
tooltipProhibitions=What the parties cannot do on the data
tooltipThirdPartiesPolicies=Expand the panel to add policies involved third parties
tooltipPeriodInDays=The period specified in days